function cliquesTel(url) {
  var callback = function () {
    if (typeof(url) != 'undefined') {
      window.location = url;
    }
  };
  gtag('event', 'conversion', {
      'send_to': 'AW-11199827162/sB5jCNfw0PYYENqZv9wp',
      'event_callback': callback
  });
  return false;
}

gtag('config', 'AW-11199827162/HrM6CPKI0fYYENqZv9wp', {
    'phone_conversion_number': '(81) 2119-3997'
  });